html {
	font-family: sans-serif;
}

body {
	max-width: 1100px;
	margin: auto;
	margin-top: 4px;
	margin-bottom: 4px;
}

table, td, th {
	border: 1px solid black;
	padding: 3px;
}

p {
	margin-top: 0.25em;
	margin-bottom: 1.0em;
}

h1 {
	display: block;
	font-size: 1.5em;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0;
	margin-right: 0;
	font-weight: bold;
}

h2 {
	display: block;
	font-size: 1.17em;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0;
	margin-right: 0;
	font-weight: bold;
}

h3 {
	display: block;
	font-size: 1em;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0;
	margin-right: 0;
	font-weight: bold;
}

h4 {
	display: block;
	font-size: .83em;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0;
	margin-right: 0;
	font-weight: bold;
}

.center {
	text-align: center
}

.right {
	text-align: right
}

.flotsam {
	float: right;
}

.jetsam {
	float: left;
}

.biggy {
	text-align: center;
	font-size: 1.17em;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0;
	margin-right: 0;
}
